World in Conflict

Патчи. Проблемы при установке и т.д.

Здравствуйте, у мня вот такая проблема: У меня стоит WiC (пиратка) версия 1.0.1.0. (b34)
Я очень хочу поиграть по Хамачи, поэтому скачиваю патч до версии 1.0.1.1. (b35).
Со скачкой все прошло успешно файл .ехе был закачан. НО когда я запустил установку мне вышла ошибка, мол: "У вас не установлена игра, установка будет завершена." И так у меня получалось 2 раза.

Подскажите если кто знает ответ. Или скиньте надежный кряк.
Кстати Хамачи у меня последней версии, так что не надо гнать, мол: "у тебя хамача не такая" и т.п.

А может быть есть Сервера на старую версию то тогда напишите название и пароль (если таковой имеется)
B
i
u
Спойлер